<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Note</title>
    <style>
    table, th, td {
      border: 1px solid blue;
    }
    </style>
</head>
<table>
      <tr>
        <th>Penerima</th>
        <th>Pengirim</th>
        <th>Judul Pesan</th>
        <th>Isi Pesan</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td>{{note.penerima}}</td>
        <td>{{note.pengirim}}</td>
        <td>{{note.judul}}</td>
        <td>{{note.pesan}}</td>
      </tr>
      {% endfor %}
    </table>
<body>

</body>
</html>